    .NyBigBox {
        padding-top: 0;
        padding-bottom: 0;
    }

    /* 产品详情 */
    .NySection1 {
        background: #fff;
        position: relative;
        z-index: 2;
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .Box1 {
        width: 100%;
        overflow: hidden;
        border-radius: 14px;
        border: 1px solid #F3F4F6;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);
        display: flex;
        flex-wrap: wrap;
    }

    .ImgBox1 {
        width: 650px;
        position: relative;
        display: flex;
    }

    .Swiper2 {
        width: 100px;
        padding: 16px;
        border-right: 1px solid #F3F4F6;
    }

    .Swiper2 .swiper-slide {
        width: 100%;
        height: 64px;
        border-radius: 10px;
        border: 2px solid #E5E7EB;
        background: #F9FAFB;
    }

    .Swiper2 .swiper-slide.swiper-slide-thumb-active {
        border: 2px solid var(--color);
    }

    .Swiper2 img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .Swiper1 {
        border: 1px solid #EEE;
        width: calc(100% - 100px);
        padding: 0px 25px;
    }

    .Swiper1 .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: contain;
        background: #F9FAFB;
    }


    /* 产品右侧详情文字 */
    .TextBox1 {
        width: calc(100% - 650px);
        padding: 36px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        grid-gap: 12px;
    }

    .TextBox1 h1 {
        color: var(--color);
        font-size: 12px;
    }

    .TextBox1 h2 {
        color: #101828;
        font-size: 24px;
        font-weight: 600;
    }

    .TextBox1 .desc1 {
        width: 100%;
    }

    .TextBox1 .desc1 * {
        border: 0px !important;
        padding: 0 !important;
    }

    .TextBox1 .desc1 tbody {
        display: flex;
        flex-direction: column;
        grid-gap: 12px;
    }

    .TextBox1 .desc1 tbody tr {
        display: flex;
        grid-gap: 20px;
        width: 100%;
    }

    .TextBox1 .desc1 tbody td {
        width: 100%;
    }

    .MoreInfo {
        width: 100%;
        max-width: 380px;
        height: 45px;
        border-radius: 4px;
        display: flex;
        align-items: center;
        justify-content: center;
        grid-gap: 8px;
        color: #FFF;
        font-size: 14px;
        font-weight: 600;
    }

    @media (max-width: 1600px) {}

    @media (max-width:1440px) {
        .ImgBox1 {
            width: 500px;
        }

        .TextBox1 {
            width: calc(100% - 500px);
        }
    }


    @media (max-width: 900px) {
        .Box1 {
            flex-direction: column-reverse;
        }

        .ImgBox1 {
            width: 100%;
        }

        .Swiper2 {
            border-top: 1px solid #F3F4F6;
        }

        .TextBox1 {
            width: 100%;
        }
    }

    @media (max-width: 600px) {
        .TextBox1 {
            padding: 24px;
        }

        .Swiper1 {
            width: calc(100% - 50px);
            padding: 0px;
        }

        .Swiper2 {
            width: 50px;
            padding: 0px;
        }

        .Swiper2 .swiper-slide {
            height: 50px;
            border-radius: 0px;
        }
    }


    /* 详情 */
    .NySection2 {
        padding-top: 0;
        background: #fff;
    }

    .Box2 {
        padding: 32px;
        overflow: hidden;
        border-radius: 14px;
        border: 1px solid #F3F4F6;
        background: #FFF;
        box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);
    }

    .title2 {
        color: #101828;
        font-size: 18px;
        font-weight: 600;
        margin-bottom: 16px;
    }

    .content {
        width: 100%;
    }

    @media (max-width: 600px) {
        .Box2 {
            padding: 24px;
        }
    }

    /* 相关产品 */
    .NySection3 {
        background: #F5F6F8;
    }

    .Swiper3 {
        width: 100%;
        margin-top: var(--BoxTop);
    }

    .Slide3 {
        overflow: hidden;
        border-radius: 16px;
        background: #FFF;
        height: auto;
        position: relative;
        padding: 0 15px;
    }

    .Slide3 img {
        width: 100%;
    }

    .Slide3 h1 {
        color: #333;
        font-size: 22px;
        font-weight: 400;
        text-align: center;
    }

    .Slide3 h2 {
        color: #333;
        font-size: 20px;
        text-align: center;
        margin-bottom: 20px;
    }

    .Slide3 span {
        position: absolute;
        z-index: 3;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(6, 51, 146, 0.70);
        display: flex;
        justify-content: center;
        align-items: center;
        opacity: 0;
        transition: 0.5s;
    }

    .Slide3 span:hover {
        opacity: 1;
    }

    .Slide3 span p {
        border-radius: 4px;
        border: 1px solid #FFF;
        width: 200px;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 18px;
        color: #FFF;
    }

    @media (max-width: 1440px) {
        .Slide3 h1 {
            font-size: 18px;
        }

        .Slide3 h2 {
            font-size: 14px;
            margin-top: 5px;
        }
    }

    @media (max-width: 900px) {}


    @media (max-width: 600px) {}

    .NySectionBottom {
        background: var(--color);
    }

    .NySectionBottom h1,
    .NySectionBottom p {
        color: #fff;
    }